<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>The data-access-objects for interacting with the database of Geoanalytics</Description>
		<Class>Portal</Class>
		<Name>dataaccess-model-dao</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>dataaccess-model-dao</Name>
				<Version>2.4.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>gr.cite.geoanalytics</groupId>
					<artifactId>dataaccess-model-dao</artifactId>
					<version>2.4.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>dataaccess-model-dao-2.4.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>